title: GLaDOS
description: Personlig nettside for Øyvind Skaaden
baseurl: dev
logo: assets/img/gladosLogo.svg
show_downloads: false
google_analytics:
theme: jekyll-theme-minimal
github:
  is_project_page: true
  repository_url: https://git.glados.no/oyvindskaaden/glados.no
  repository_nwo: oyvindskaaden/glados.no
  is_user_page: true
  owner_name: Øyvind Skaaden
  owner_url: https://github.com/oyvindskaaden